
@font-face {
  font-family: 'gravitylight';
  src: url('fonts/gravity-light-webfont.eot');
  src: url('fonts/gravity-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/gravity-light-webfont.woff2') format('woff2'),
       url('fonts/gravity-light-webfont.woff') format('woff'),
       url('fonts/gravity-light-webfont.ttf') format('truetype'),
       url('fonts/gravity-light-webfont.svg#gravitylight') format('svg');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'gravityregular';
  src: url('fonts/gravity-regular-webfont.eot');
  src: url('fonts/gravity-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/gravity-regular-webfont.woff2') format('woff2'),
       url('fonts/gravity-regular-webfont.woff') format('woff'),
       url('fonts/gravity-regular-webfont.ttf') format('truetype'),
       url('fonts/gravity-regular-webfont.svg#gravityregular') format('svg');
  font-weight: normal;
  font-style: normal;

}

body{
  font-family: 'gravityregular';
}

#fondo{
position:  absolute;
left: 0%;
top: 0%;
width: 100%;
height: 100%;
z-index: 1;
}

#consigna{
position: absolute;
left: 3%;
top: 13%;
z-index: 2;
width: 85%;
height: 15%;
text-align: justify;
line-height: 100%;
}


.noseleccionable{

   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -ms-user-select: none;
   user-select: none;
}